.spanstyle {
	position:absolute;
	visibility:visible;
	top:-50px;
	font-size:10pt;
	font-family:Verdana;
    font-weight:bold;
	color:black;
}
#pscroller1{
width: 200px;
height: 90px;
border: none;
padding: 5px;
}

#pscroller2 a{
text-decoration: none;
}

.someclass{ //class to apply to your scroller(s) if desired
}

a:hover {
	color: #FF6600;
	text-decoration: underline;
}
body {
	background-color: #746F69;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
}
.bg {
	background-attachment: fixed;
	background-image: url(images/bg1.gif);
	background-repeat: repeat-y;
	background-position: center center;
}
form {
	margin: 0px;
	padding: 0px;
}
.dropdown {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #697374;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
}
.signupbutt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #87000A;
	text-decoration: none;
	height: 22px;
	width: 65px;
	background-color: #FFF7F0;
	margin: 0px;
	border: 1px solid #FF6600;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
.footerlinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.footerlinks A {
	color: #FFFFFF;
	text-decoration: none;
}
.footerlinks A:Hover {
	color: #FFFFFF;
	text-decoration: underline;
}

.menu {
	font-family: verdana; 
	width:auto; 
	height:40px;
	position:relative;
	font-size:13px; 
}
.menu ul li a, .menu ul li a:visited {
	float:left;
	display:block; 
	text-decoration:none; 
	color:#697374; 
	text-align:center; 
	line-height:30px; 
	font-size:12px;
	font-weight: bold;
	background-image: url(images/default_08.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 0px;
	padding-left: 14px;
}
.menu ul {
	padding:0; 
	margin:0;
	list-style-type: none;
}
.menu ul li {
	float:left;
	margin-right:1px; 
	position:relative;
}
.menu ul li ul {display: none;}

/* specific to non IE browsers */
.menu ul li:hover a {
	color: #89B704;
}
.menu ul li:hover ul {
	display:block;
	position:absolute; 
	top:0; 
	left:105px; 
	width:105px;
}
.menu ul li:hover ul li a.hide {
	background:#dfc184; 
	color:#000;
}
.menu ul li:hover ul li:hover a.hide {width:150px;}
.menu ul li:hover ul li ul {display: none;}
.menu ul li:hover ul li a {
	display:block;
	background:#b3ab79; 
	color:#000; 
	width:150px;
}
.menu ul li:hover ul li a:hover {
	background:#dfc184; 
	color:#000;
}
.menu ul li:hover ul li:hover ul {
	display:block; 
	position:relative; 
	left:151px; 
	top:0; 
	color:#000;
}
.menu ul li:hover ul li:hover ul li a {
	display:block; 
	width:200px; 
	background:#dfc184; color:#000;
}
.menu ul li:hover ul li:hover ul li a:hover {
	background:#bd8d5e; 
	color:#fff;
}
table {	
	border:0; 
	margin:0; 
	padding:0;
}
.menu ul li a.hide, .menu ul li a:visited.hide {display:none;}
.menu ul li a:hover ul li a.hide {display:none;}
.menu ul li a:hover {
	color: #FB672B;
	background:none;
	background-image: url(images/default_08.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
.menu ul li a:hover ul {
	display:block; 
	position:absolute; 
	top:35; 
	left:15px; 
	width:150px;
}
.menu ul li a:hover ul li a.sub {
	background-color: none;
	text-align: left;
	color: black;
}
.menu ul#smenu li a, .menu ul#smenu li a:visited {
	display:block;
	background-color: #FFEBE3;
	color:black;
	width:140px;
	height:19px;
	line-height:19px;
	border: 1px solid #FFD1BF;
	font-family: verdana;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	padding-right: 4px;
	padding-left: 5px;
	padding-bottom: 2px;
	padding-top: 2px;
	text-align: left;
	background-image: none;
}
.menu ul#smenu li a:hover ul li a {
	display:block;
}
.menu ul#smenu li a:hover {
	color: #000000;
    background:#FED9CB;
}
.menu ul li a:hover ul li a ul {visibility:hidden;}
.menu ul li a:hover ul li a ul {visibility:visible; position:absolute; left:140px; top:0; color:#000;}
.menu ul li a:hover ul li a:hover ul li a {display:block; width:120px; background:#dfc184; color:#000;}
.menu ul li a:hover ul li a:hover ul li a:hover {background:#bd8d5e; color:#fff;}
.footercopyrights {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #87000A;
	text-decoration: none;
}
.loginbutt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	height: 21px;
	width: 65px;
	background-color: #697789;
	margin: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
.tablelegsbg {
	background-image: url(images/index11_29.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	background-color: #FFFFFF;
}
.textbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #697374;
	text-decoration: none;
	border: 1px solid #7F9DB9;
}
.emailtxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #697374;
	text-decoration: none;
}
.orgboldtxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
}
.redboldtxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #87000A;
	text-decoration: none;
}
.left-side-bg {
	background-image: url(images/default_23.jpg);
	background-repeat: no-repeat;
}
.maintxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}


.drkgreentxt {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #455456;
	text-decoration: none;
}
.maintxtbold {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.graytxtbold {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.orgboldtxt12 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
}
#top-flash-height {
	height: 86px;
}
.dottedline {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #6A7475;
}
.maintxt10 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.maintxt11bold {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.selectsize {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	width: 198px;
}
.selectsizebig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	width: 280px;
}
